package com.ElyStudio.leGaou.models;

public class AboutApp {

    private int statusCode;
    private String message;
    private String privacyPolicy;
    private String aboutUs;

    public AboutApp() {
    }

    public AboutApp(int statusCode, String message, String privacyPolicy, String aboutUs) {
        this.statusCode = statusCode;
        this.message = message;
        this.privacyPolicy = privacyPolicy;
        this.aboutUs = aboutUs;
    }

    public int getStatusCode() {
        return statusCode;
    }

    public void setStatusCode(int statusCode) {
        this.statusCode = statusCode;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getPrivacyPolicy() {
        return privacyPolicy;
    }

    public void setPrivacyPolicy(String privacyPolicy) {
        this.privacyPolicy = privacyPolicy;
    }

    public String getAboutUs() {
        return aboutUs;
    }

    public void setAboutUs(String aboutUs) {
        this.aboutUs = aboutUs;
    }
}
